Bug 608536 - [DOCS] libvirt App Dev Guide Chapter 6 - Virtual Networks
Summary: [DOCS] libvirt App Dev Guide Chapter 6 - Virtual Networks
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Libvirt_Application_Development_Guide (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
low
Target Milestone: rc
: ---
Assignee: Dayle Parker
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-28 02:29 UTC by David Jorm
Modified: 2015-09-28 02:13 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-19 04:47:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Jorm 2010-06-28 02:29:53 UTC
Description of problem:

No existing content

Comment 2 RHEL Product and Program Management 2010-06-28 02:42:54 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 David Jorm 2010-07-08 04:53:21 UTC
I need to schedule a discussion with Laine Stump and/or Mark McLoughlin, the technical contributors for this chapter, to scope and plan the work required to complete the chapter.

Comment 9 Dayle Parker 2015-01-19 04:47:14 UTC
We do not have the writer resources to develop this new guide for the RHEL6 stream, and do not foresee this changing in the near future.

As this request has been open for quite some time, I'm closing this as WONTFIX. If you'd like to reopen discussion on this in the future, please contact me via email or a needinfo on this bug.

Thank you,
Dayle


Note You need to log in before you can comment on or make changes to this bug.